<!-- DO NOT EDIT | GENERATED CONTENT -->

# users create

## Usage

```console
coder users create [flags]
```

## Options

### -e, --email

|      |                     |
| ---- | ------------------- |
| Type | <code>string</code> |

Specifies an email address for the new user.

### --login-type

|      |                     |
| ---- | ------------------- |
| Type | <code>string</code> |

Optionally specify the login type for the user. Valid values are: password, none, github, oidc. Using 'none' prevents the user from authenticating and requires an API key/token to be generated by an admin.

### -p, --password

|      |                     |
| ---- | ------------------- |
| Type | <code>string</code> |

Specifies a password for the new user.

### -u, --username

|      |                     |
| ---- | ------------------- |
| Type | <code>string</code> |

Specifies a username for the new user.
